> ## Documentation Index
> Fetch the complete documentation index at: https://developers.bottari.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 페이지 읽기

> 행이나 하위 문서 하나의 속성을 읽습니다.

행이나 하위 문서를 읽습니다. 본문은 [블록](https://developers.bottari.ai/ko/api-reference/blocks/children.md)이나 [마크다운](https://developers.bottari.ai/ko/api-reference/pages/markdown.md)으로 읽으세요.

휴지통에 있는 행도 읽을 수 있고 `in_trash`는 `true`입니다. 휴지통에 있는 데이터베이스의 행도 같습니다.

**Authorization** `string` *required*

`Bearer <토큰>` 형식입니다. [토큰 자세히 알아보기 →](https://developers.bottari.ai/ko/auth/tokens.md)

**Bottari-Version** `string`

선택 항목입니다. `2026-03-11`만 받습니다. 빼면 현재 버전을 사용하고, 다른 값을 보내면 400을 반환합니다.

**id** `string` *required*

행이나 하위 문서의 ID입니다.

**filter\_properties** `string[]`

응답에 담을 속성 이름이나 ID입니다. 없는 속성은 400을 반환합니다.

**id** `string`

행 ID입니다.

**created\_time** `string`

만든 시각입니다. 분 단위 UTC입니다.

**last\_edited\_time** `string`

고친 시각입니다. 분 단위 UTC입니다.

**created\_by** `object`

`{ "object": "user", "id": "..." }`입니다.

**last\_edited\_by** `object`

`{ "object": "user", "id": "..." }`입니다.

**in\_trash** `boolean`

휴지통에 있으면 `true`입니다.

**is\_archived** `boolean`

보관했으면 `true`입니다.

**is\_locked** `boolean`

잠겼으면 `true`입니다.

**parent** `object`

행은 `{ "type": "data_source_id", "data_source_id": "...", "database_id": "..." }`이고, 하위 문서는 `{ "type": "page_id", "page_id": "..." }`입니다.

**icon** `object | null`

`emoji` · `icon` · `custom_emoji` · `file` 중 하나입니다. `icon.name`은 Bottari 아이콘 이름입니다.

**cover** `object | null`

`external` 또는 `file`입니다. 그라데이션과 단색 표지는 `null`입니다.

**properties** `object`

속성 이름을 키로 한 값입니다. 하위 문서는 `title` 하나뿐입니다. [속성 값 자세히 알아보기 →](https://developers.bottari.ai/ko/api-reference/property-values.md)

**url** `string | null`

앱에서 여는 주소입니다.

**public\_url** `null`

항상 `null`입니다.

## 오류

| 상태 | `code` | 원인 |
| - | - | - |
| 400 | `validation_error` | 없는 `filter_properties`입니다. |
| 404 | `object_not_found` | 없는 행이거나, 연결하지 않은 데이터베이스의 행이거나, 권한을 따로 정한 행입니다. 템플릿 행과 작업 에이전트 지침 문서도 404입니다. |

공통 오류는 [공통 규칙](https://developers.bottari.ai/ko/api-reference/overview.md#오류)에서 확인할 수 있습니다.

```bash curl theme={null}
curl https://api.bottari.ai/v1/pages/exampleRow01 \
  -H "Authorization: Bearer $BOTTARI_TOKEN" \
  -H "Bottari-Version: 2026-03-11"
```

```json 200 theme={null}
{
  "object": "page",
  "id": "exampleRow01",
  "created_time": "2026-01-15T02:30:00.000Z",
  "last_edited_time": "2026-01-15T03:10:00.000Z",
  "created_by": {
    "object": "user",
    "id": "11111111-1111-4111-8111-111111111111"
  },
  "last_edited_by": {
    "object": "user",
    "id": "22222222-2222-4222-8222-222222222222"
  },
  "in_trash": false,
  "cover": null,
  "icon": {
    "type": "emoji",
    "emoji": "📦"
  },
  "parent": {
    "type": "data_source_id",
    "data_source_id": "exampleDb001",
    "database_id": "exampleDb001"
  },
  "is_archived": false,
  "is_locked": false,
  "properties": {
    "이름": {
      "id": "title",
      "type": "title",
      "title": [
        {
          "type": "text",
          "text": {
            "content": "1월 주문 확인",
            "link": null
          },
          "annotations": {
            "bold": false,
            "italic": false,
            "strikethrough": false,
            "underline": false,
            "code": false,
            "color": "default"
          },
          "plain_text": "1월 주문 확인",
          "href": null
        }
      ]
    },
    "완료": {
      "id": "exampleFld03",
      "type": "checkbox",
      "checkbox": true
    },
    "마감일": {
      "id": "exampleFld04",
      "type": "date",
      "date": {
        "start": "2026-01-31",
        "end": null,
        "time_zone": null
      }
    }
  },
  "url": "https://app.bottari.ai/t/exampleTeam1/p/exampleRow01",
  "public_url": null,
  "request_id": "33333333-3333-4333-8333-333333333333"
}
```

```json 404 theme={null}
{
  "object": "error",
  "status": 404,
  "code": "object_not_found",
  "message": "Could not find page with ID: exampleRow01. Make sure the relevant pages and databases are shared with your connection \"주문 동기화\".",
  "request_id": "33333333-3333-4333-8333-333333333333"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.